function FileData_Pairs(x)
{
x.t("provide","data");
x.t("drive","encrypted");
x.t("drive","storage");
x.t("resides","data");
x.t("july","2015");
x.t("key","management");
x.t("ability","encrypt");
x.t("physical","drives");
x.t("theft","loss");
x.t("useless","anyone");
x.t("megaraid","advanced");
x.t("megaraid","sas");
x.t("megaraid","safestore");
x.t("advanced","software");
x.t("offer","ability");
x.t("access","without");
x.t("security","solution");
x.t("security","authorization");
x.t("remove","self-encrypting");
x.t("self-encrypting","drive");
x.t("provides","data");
x.t("encrypted","becomes");
x.t("anyone","attempts");
x.t("attempts","access");
x.t("solution","provides");
x.t("db09000202-21","rev");
x.t("software","avago");
x.t("2015","2015");
x.t("2015","avago");
x.t("encrypt","data");
x.t("loss","physical");
x.t("authorization","db09000202-21");
x.t("event","theft");
x.t("encryption","services");
x.t("services","offer");
x.t("services","using");
x.t("services","avago");
x.t("rev","2.2");
x.t("data","drive");
x.t("data","security");
x.t("data","protection");
x.t("data","drives");
x.t("becomes","useless");
x.t("sas","avago");
x.t("protection","event");
x.t("appropriate","security");
x.t("management","provide");
x.t("storage","system");
x.t("system","server");
x.t("avago","technologies");
x.t("avago","megaraid");
x.t("avago","safestore");
x.t("using","megaraid");
x.t("drive-based","key");
x.t("2.2","july");
x.t("safestore","encryption");
x.t("without","appropriate");
x.t("drives","remove");
x.t("drives","drive-based");
x.t("server","resides");
}
